﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.438
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bullsAndCows", "bullsAndCows\bullsAndCows.csproj", "{BD4449C4-4A2F-40CB-9416-3C40F17ED59F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BD4449C4-4A2F-40CB-9416-3C40F17ED59F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD4449C4-4A2F-40CB-9416-3C40F17ED59F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD4449C4-4A2F-40CB-9416-3C40F17ED59F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD4449C4-4A2F-40CB-9416-3C40F17ED59F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E3041AFF-788D-4E0B-90A7-AA8C37863570}
	EndGlobalSection
EndGlobal
